@charset "UTF-8";

.page_content {
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 40px;
}
.extension_table {
	width: 100%;
}
.extension_table th {
  padding: 9px 0;
  border-bottom: 2px solid #22b274;
	border-left: 1px solid #d6d6d6;
  box-sizing: border-box;
  vertical-align: top;
	text-align: center;
}
.extension_table th.sub01 {
  width: 20%;
}
.extension_table th.sub02 {
  width: 26%;
}
.extension_table th.sub03 {
  width: 28%;
}
.extension_table th:first-child {
	border-left: 0;
}
.extension_table td {
  padding: 12px 20px 12px;
  border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
  box-sizing: border-box;
}
.extension_table td:first-child {
	border-left: 0;
}
.extension_table tr.last td {
	border-bottom: 2px solid #22b274;
}
.page_content .extension_table a {
	font-size: 100%;
}
.page_content .schedule:after {
	content:"."; visibility: hidden; display: block; height: 0; clear: both;
}
.page_content .schedule .gh_bnr02 {
  transition: opacity 0.1s;
	float: right;
}
.page_content .schedule .gh_bnr02:hover {
  opacity: 0.6;
}
.page_content .schedule .gh_bnr02 > a:hover {
	opacity: 1;
}
.page_content .schedule ul {
	width: 500px;
	float: left;
}
.page_content h2:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content h2 span.txt {
  font-size: 65%;
	float: right;
	font-weight: normal;
	padding-top: 5px;
}
.grid .row {
  margin-bottom: 15px;
}
.grid .col.md2_4 p {
  margin-top: 5px;
}
.block_link {
  border-left: 2px solid #20b072;
}
.block_link:after {
  content: url(../../img/ico-circle_arrow.png);
}